/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Window";

/* Class = "NSTextFieldCell"; title = "Show Gradients"; ObjectID = "33"; */
"Show Gradients" = "Show Gradients";

/* Class = "NSTextFieldCell"; title = "Show Colors"; ObjectID = "35"; */
"Show Colors" = "Show Colors";

